@media not all and (min-resolution:.001dpcm) { 
	@media {
    /*
      MEDIA QUERIES POUR CIBLER SAFARI UNIQUEMENT
     */   
    
    }
}
@media(min-width: 481px){}

@media(min-width: 768px){
	/*-----------------*/
	/* CONTENT */
	/*-----------------*/
	.home #content .left-img .blocthumb{
		padding-right: 15px;
		margin-top: 11em;
		height: 29em;
	}
	.home #content .right-img .specialthumb{
		padding-left: 14px;
		margin-top: 13em;
		height: 25em;
	}

	.home #content .left-img .tertiarythumb{
		bottom: 11.5em;
		top: auto;
		height: 12.6em;
		width: 290px;
		right: 0.7em;
		left: auto;
		position: absolute;
	}
	.home #content .right-img .quaternarythumb{
		bottom: 6.5em;
		top: auto;
		height: 12.6em;
		width: 290px;
		left: 0.9em;
		position: absolute;
	}

	/*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
	#reassurances{padding: 120px 15px;}
}

@media(min-width: 1025px){
	/*-----------------*/
    /* HEADER */
    /*-----------------*/
	#info-toogle{justify-self: end;}
    /*-----------------*/
    /* HEADERHOME */
    /*-----------------*/
    #headerHome-links_wrapper{
        height: 100%;
        gap: 16px;
        min-width: 360px;
    }
	#headerHome-content{padding: 30px 30px 60px;}
	#headerHome-content .wrappercontent{ max-width: 680px;}

	/*-----------------*/
    /* GALLERY HOME */
    /*-----------------*/
	#galleryHome{padding-top: 180px;background: var(--background-color);}
    #galleryHome .gallery {
        grid-gap: 27px;
        grid-template-columns: repeat(32,1fr);
        grid-template-rows: repeat(13,52px);
    }
   
    #galleryHome .gallery .gallery-item:first-of-type {
        grid-row: span 3;
        grid-column: span 11;
        padding-left: 24%;
        padding-right: 24%;
    }

    #galleryHome .gallery .gallery-item:nth-child(2) {
        grid-column: span 8;
        grid-row: span 6;
        padding-top: 152px;
    }

    #galleryHome .gallery .gallery-item:nth-child(3) {
        grid-column: span 10;
        grid-row: span 6;
    }

    #galleryHome .gallery .gallery-item:nth-child(4) {
        grid-column: span 3;
        grid-row: span 6;
        padding-top: 82px;
    }

    #galleryHome .gallery .gallery-item:nth-child(5) {
        grid-column: span 6;
        grid-row: span 4;
    }
    #galleryHome .gallery .gallery-item:nth-child(6) {
        grid-column: span 5;
        grid-row: span 3;
    }
    #galleryHome .gallery .gallery-item:nth-child(7) {
        grid-column: span 8;
        grid-row: span 4;
    }
    #galleryHome .gallery .gallery-item:nth-child(8) {
        grid-column: span 11;
        grid-row: span 5;
    }
    #galleryHome .gallery .gallery-item:nth-child(9) {
        grid-column: span 6;
        grid-row: span 4;
    }
    #galleryHome .gallery .gallery-item:nth-child(10) {
        grid-column: span 6;
        grid-row: span 4;
    }
     #galleryHome .gallery .gallery-item:nth-child(11) {
		grid-column: span 7;
		grid-row: span 3;
		}
	#galleryHome .gallery .gallery-item:nth-child(12){
		grid-column: span 7;
        grid-row: span 3;
		
	}

	/*-----------------*/
    /* SECTIONS */
    /*-----------------*/
	#sections{padding-top: 150px;}
	.sectionsbloc.even .wrap-text{max-width: 800px;}
	.sectionsbloc  .specialthumb img {
		position: absolute;
	    top: 0;
	    left: 0;
	}
    .sectionsbloc.section_num2 {padding-top: 150px;}
    .sectionsbloc.even {z-index: 2;}
    .sectionsbloc{gap: 0 30px;}
    .sectionsbloc.even .section_thumb .blocthumb {
	    position: relative;
	    top: 250px;
	    height: calc(90% - 150px);
	    margin-right: -200px;
	    border: 10px solid var(--background-color);
	    border-left: initial;
	    border-top: initial;
	    width: 100%;
	}
	.sectionsbloc.even .section_thumb{padding-bottom: 20px;height: 120%;}
    .sectionsbloc.odd .section_thumb,
    .sectionsbloc.odd .section_txt {grid-column: span 9; }
    .sectionsbloc.odd .secondary_thumb{display: none;}
  
    .sectionsbloc.odd .section_thumb{
	    height: 850px;
	    /* margin-top: -105px; */
	    filter: brightness(0.7);
	   }
    .sectionsbloc.odd .section_txt {
	    max-width: 1200px;
	    margin: 0 auto;
	    margin-top: -280px;
	    width: 95%;
	    background: var(--light-color);
	}
	.sectionsbloc.odd .tc_content a:not([class*="button"]), 
    .sectionsbloc.odd .tc_content a:not([class*="button"]) strong{background-image: linear-gradient(to bottom, transparent 20%, var(--secondary-color) 21% ); }
	
    .sectionsbloc.odd .tc_content a:not([class*="button"]):hover, 
    .sectionsbloc.odd .tc_content a:not([class*="button"]):hover strong{color: var(--secondary-color); }
	
    .sectionsbloc.odd .section_txt,
    .sectionsbloc.odd .section_txt .title h2{color: var(--white);}

	.sectionsbloc.even .buttons-wrap{padding-top: 60px;}
  
    .sectionsbloc .specialthumb{
	    height: 80%;
	    margin-left: -300px;
	    border: 10px solid var(--background-color);
	   }
    .sectionsbloc.odd .wrap-text{
	    column-count: 2;
	    column-gap: 80Px;
	   }
	.sectionsbloc.odd .section_thumb .blocthumb img{height: 130%;}

	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	#news{
		padding-left: 30px;
		padding-right: 30px;
		padding-bottom: 120px;
		padding-top: 140px;
	}


	/*-----------------*/
	/* REASSURANCES */
	/*-----------------*/
	.home #reassurances{padding: 120px 30px;}
	#reassurances .wrappercontent > div:first-child{min-width: 380px;}
	#reassurances .accroche{
    font-size: 20px;
}
	
	/*-----------------*/
	/* CTA */
	/*-----------------*/
	#cta{
		position: absolute;
		left: 20.4%;
		max-width: 370px;
		top: 0;
		padding: 50px 35px;
		text-align: left;
	}
	
	#cta .sociblock .share-buttons{justify-content:flex-start;}
	
	/*-----------------*/
	/* GALLERY FOOTER */
	/*-----------------*/
	#galleryFooter .gallery .gallery-item:nth-child(11n + 1){grid-column: span 2}
	#galleryFooter .gallery .gallery-item:nth-child(11n + 6){
		grid-row: span 2;
		grid-column: span 2
	}
	
	#galleryFooter .gallery .gallery-item:nth-child(11n + 8){grid-column: span 2}
	#galleryFooter{padding-top: 80px;margin-top: -80px;}

	/*-----------------*/
	/* FOOTER */
	/*-----------------*/
	#infoadresseFooter{align-self: flex-end;}
	#infotelfixeFooter{ align-self: flex-start;}
	
	#infoadresseFooter, 
	#infotelfixeFooter{
		margin: 10px 0;
		width: 100%;
		padding: 0 24px 0 0;
		text-align: right;
	}
	#infoadresseFooter:before, 
	#infotelfixeFooter:before{
		right: 0;
        left: auto;
	}
}

@media(min-width: 1281px){
	/*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    .sectionsbloc.odd .section_thumb{/* margin-top: -125px; */}
	.sectionsbloc.section_num1{padding-bottom: 0;}
}

@media(min-width: 1481px){
	/*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    .sectionsbloc.odd .section_thumb .blocthumb {
	    width: calc(100% - 150px);
	    margin-left: auto;
    }
}

@media(min-width: 1681px){}

@media(max-width: 1680px){}

@media(max-width: 1480px){
	/*-----------------*/
	/* CONTENT */
	/*-----------------*/
	.home #content .middle-content {padding: 340px 50px 260px;}
	.home #content:before {width: 70em;}

	/*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    .sectionsbloc .wrap-text {padding: 100px 60px;}
}

@media(max-width: 1280px){
	/*-----------------*/
	/* NAVPRIMARY */
	/*-----------------*/
	.navigmenu .naviglink.lvl-0{font-size: 15px;}

	/*-----------------*/
	/* HEADERHOME */
	/*-----------------*/
	#headerHome-logo img{width: 200px;}

	
	/*-----------------*/
	/* CONTENT */
	/*-----------------*/
	.home #content:before {
        width: 60em;
        height: 21em;
    }
	.home #content .middle-content{
		padding: 340px 0 300px;
		font-size: 17px;
	}
	.home #content .left-img{padding-right: 30px;}
	.home #content .right-img{
		padding-left: 30px;
	}
	.home #content .left-img .tertiarythumb{right: 1.6em;}

	/*-----------------*/
    /* SECTIONS */
    /*-----------------*/
	.sectionsbloc .wrap-text {padding: 80px 50px;}
}
@media(min-width: 768px) and (max-width: 1024px){
	/*-----------------*/
	/* HEADERHOME */
	/*-----------------*/
	#headerHome-links .headerHome-links_item{width: calc((100% - 20px) / 3)!important;}
}

@media(max-width: 1024px){
	/*-----------------*/
	/* ELEMENTS */
	/*-----------------*/
	.title.big_line h2{font-size: 44px;}
	
	/*-----------------*/
	/* LOADER */
	/*-----------------*/
	#loader-wrapper svg{width: 150px;}

	/*-----------------*/
	/* HEADER */
	/*-----------------*/
	#header-coordonnees{
	    right: -250px;
	    width: 250px;
	    padding: 70px 25px;
	}

	/*-----------------*/
	/* NAVPRIMARY */
	/*-----------------*/
	.navigmenu .navdown{background: var(--black);}

	/*-----------------*/
	/* HEADERHOME */
	/*-----------------*/
	#headerHome-logo img{width: 160px;}
	#headerHome-links .headerHome-links_item{height: 250px;}
	#headerHome-content{align-items: center;}
	#headerHome{flex-direction: column;height: auto!important;padding: 0;min-height: auto!important;}
	#headerHome-wrapper{
		height: 70vh !important;
		width: 100%;
		flex: auto;
		min-height: 400px;
	}
	#headerHome-wrapper .imageDiapo{border-radius: 0;}
	#headerHome-links{padding: 0 10px;}
	
	/*-----------------*/
	/* CONTENT */
	/*-----------------*/
	.home #content {padding: 150px 0 100px;}
	.home #content:before {
        width: 700px;
        height: 240px;
	}
	
    /*-----------------*/
    /* PRESTATIONS */
    /*-----------------*/
	.prestations-content :is(h2, h3){font-size: 40px;}

	/*-----------------*/
    /* ACTU */
    /*-----------------*/
	#news .next_slider {width: 140px;}
	
	.title_slider {font-size: 20px;}
    .newsdate .day {font-size: 30px}
    .newsdate .month {font-size: 17px}
	.newsdate {
        padding: 20px 20px;
        height: calc(100% - 140px);
        top: 50px;
        left: -60px;
        min-height: 150px
    }
	
    #news .content_slider {padding: 50px 0 50px 80px;}
	.thumbnail_slider{height: 300px;}
	#news-title {
        flex-direction: column;
        justify-content: center;
        text-align: center;
        border: none;
        padding-bottom: 0;
        margin-bottom: 30px;
    }

    #news-title .title { margin-bottom: 10px   }

	/*-----------------*/
    /* GALLERY HOME */
    /*-----------------*/
	#galleryHome{padding-bottom:2px;}
	
	/*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    .sectionsbloc .section_txt{
	    margin: 0 auto;
	    width: 100%;
	    order: -1;
	}
	.sectionsbloc .wrap-text {padding: 50px 15px;}
    .sectionsbloc .specialthumb{height: 100%;}
	.sectionsbloc .section_thumb{order: 0!important;}
	.sectionsbloc .secondary_thumb{height: 450px;}

	/*-----------------*/
	/* REASSURANCES */
	/*-----------------*/
	#reassurances .linkTurn{margin-top: 20px;--size: 10rem;}

	/*-----------------*/
    /* GALLERY FOOTER */
    /*-----------------*/
	#galleryFooter .gallery {
		grid-template-columns: repeat(4,1fr);
		grid-auto-rows: 160px;
	}
	#galleryFooter .gallery .gallery-item.empty-item{display: none;}
	#galleryFooter .gallery .gallery-item:nth-child(11){grid-column: span 2;}

	/*-----------------*/
    /* CTA */
    /*-----------------*/
	#cta{
	    margin-top: -60px;
	    font-size: 14px;
	}
}

@media(max-width: 767px){
	/*-----------------*/
	/* LOADER */
	/*-----------------*/
	#loader-wrapper svg{width: 100px;}

	/*-----------------*/
	/* ELEMENTS */
	/*-----------------*/
	.title.big_line h2{font-size: 32px;}
	.title.big_line:after{bottom: 2px;}
	
	/*-----------------*/
	/* HEADERHOME */
	/*-----------------*/
	#headerHome-logo img{width: 110px;}
	#headerHome-links .headerHome-links_item{height: 180px;}

	
	/*-----------------*/
	/* CONTENT */
	/*-----------------*/
	.home #content:before {
        width: 300px;
        height: 100px;
    }
	
	.home #content {padding: 60px 18px 50px;}
	
	.home #content .left-img,
	.home #content .right-img{
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		grid-auto-rows: 180px;
		grid-gap: 4px;
		padding: 2px 0;
	}
	.home #content .left-img .tertiarythumb, 
	.home #content .right-img .quaternarythumb,
	.home #content .middle-content:before,
	.home #content .middle-content:after {position: relative;right: auto;left: auto;}
	
	.home #content .middle-content{
		order: -1;
		font-size: 16px;
		padding: 0 0 30px;
	}
	.home #content .middle-content:before{
		display: block;
		margin: 0 auto 20px;
		transform: scale(0.8);
		left: auto;
	}
	.home #content .middle-content:after{content: none;}

	/*-----------------*/
	/* REASSURANCES */
	/*-----------------*/
	#reassurances .picto-container{grid-template-columns: repeat(1, 1fr);}
	
	#reassurances .picto-container li p{font-size: 17px;}
	.picto-container li p strong{font-size: 14px;}

	#reassurances .picto-container li:nth-child(3){border-bottom: none;}

	#reassurances .picto-container li{padding: 40px 20px;}

	/*-----------------*/
    /* ACTU */
    /*-----------------*/
	.thumbnail_slider{height: 250px;}
	#news {padding: 50px 15px;}

    #news .content_slider {padding: 40px 0 20px}
	.text_slider, .text_slider a{font-size: 17px;line-height: 1.4;}
    .newsdate {
        left: 20px;
        top: -40px;
        height: auto;
        padding: 10px 15px;
        min-height: auto
    }
    .newsdate .month {font-size: 14px;}
    .newsdate .day {font-size: 20px;}
    .title_slider {font-size: 20px;}
    #news .next_slider {
		justify-content: flex-start;
		width: auto;
	}
	
    /*-----------------*/
    /* PRESTATIONS */
    /*-----------------*/
	.prestations-img{
	    height: 50px;
	    width: 90px;
	}
	.prestations-content :is(h2, h3){font-size: 30px;}

	/*-----------------*/
    /* SECTIONS */
    /*-----------------*/
	.sectionsbloc .secondary_thumb{height: 300px;}


	/*-----------------*/
	/* GALLERY FOOTER */
	/*-----------------*/
	#galleryFooter .gallery {
		grid-template-columns: repeat(3,1fr);
		grid-auto-rows: 120px;
	}
}

@media(max-width: 480px){}